» Ubuntu » Paquets » precise (12.04LTS) » Source » admin » policykit-1
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  trusty  ] [  utopic  ]

Paquet source : policykit-1 (0.104-1ubuntu1.1) [security]

Liens pour policykit-1

Ressources Ubuntu :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Les paquets binaires suivants sont compilés à partir de ce paquet source :
gir1.2-polkit-1.0
GObject introspection data for PolicyKit
libpolkit-agent-1-0
PolicyKit Authentication Agent API
libpolkit-agent-1-dev
PolicyKit Authentication Agent API - development files
libpolkit-backend-1-0
PolicyKit backend API
libpolkit-backend-1-dev
PolicyKit backend API - development files
libpolkit-gobject-1-0
PolicyKit Authorization API
libpolkit-gobject-1-dev
PolicyKit Authorization API - development files
policykit-1
framework for managing administrative policies and privileges
policykit-1-doc
documentation for PolicyKit-1

Autres paquets associés à policykit-1

  • build-depends
  • build-depends-indep

Download policykit-1

FichierTaille (en ko)Somme MD5
policykit-1_0.104-1ubuntu1.1.dsc 2,8 ko 7d315ba773adfa3842b73832470d7cb4
policykit-1_0.104.orig.tar.gz 1 383,4 ko e380b4c6fb1e7bccf854e92edc0a8ce1
policykit-1_0.104-1ubuntu1.1.debian.tar.gz 17,2 ko 48e1778556bd860c87dc3ee2ba44a914
Dépôt Debian des paquets source (VCS: Git)
git://git.debian.org/git/pkg-utopia/policykit.git
Dépôt Debian des paquets source (interface web)
http://git.debian.org/?p=pkg-utopia/policykit.git;a=summary